ALTER TABLE [FIES].[T_TP_COST_ITEM] ALTER COLUMN [VolumeNormFed] decimal(17, 7)
GO
ALTER TABLE [FIES].[T_TP_COST_ITEM] ALTER COLUMN [VolumeNormReg] decimal(17, 7)
GO
ALTER TABLE [FIES].[T_TP_COST_ITEM] ALTER COLUMN [VolumeValueMtr] decimal(20, 7)
GO
ALTER TABLE [FIES].[T_TP_COST_ITEM] ALTER COLUMN [FinNormFed] decimal(17, 7)
GO
ALTER TABLE [FIES].[T_TP_COST_ITEM] ALTER COLUMN [FinNormReg] decimal(17, 7) NULL
GO